// -------------------------------------------------------------------------------------------------
// xsMenuBarra.hpp
// -------------------------------------------------------------------------------------------------

// Se incluye la librería
#include "xsEasyCpp.hpp"

#ifndef __xsMenuBarra_hpp__
#define __xsMenuBarra_hpp__

Clase xsMenuBarra : Publica xsObjeto
{
	Publica:

	    xsMenuBarra();

		Vacio crear();

		Vacio agregarMenu(xsObjetoGUI *menu);

		Vacio agregarOpcion(xsObjetoGUI *opcion);

		Vacio direccionEmpacamiento(GtkPackDirection direccion);
};

// Fin de la Definición del Archivo
#endif
